one: 
  two: 
    - 2a
    - 2b
three: 
  four: 
    - 
      five: 5
    - 4
    - 
      five: 5
six: 
  seven: 
    - 
      eight: 1
      nine: 1
    - 
      eight: 2
      nine: 2
    - 
      eight: 3
      nine: 3
te-n: 
  ele-ven: 
    - 
      twel-ve: 101112
      twelve: 101112
      
    - thir-teen

